In this article you can read more about the system requirements for our mobile apps. Basecone has opted not to support older operating systems for two reasons:

  • To comply with the most recent safety standards to guarantee high security
  • It takes a lot of development hours to support all devices and operating systems

Basecone's ambition is to continuously improve and innovate the mobile apps to maintain sufficient speed in order to further develop our apps. Therefore it is not possible to actively support every combination of device and operating system. Like other app developers, Basecone also has to make choices.


iOS

Basecone actively supports every Apple device with an operating system from iOS 10.0 to the newest version. From the iPhone 5 it is possible to upgrade the to operating system to iOS 10.0.


Android

Android offers a large variety of devices and operating systems. Basecone actively supports every type of Android device with an operating system from Android 5.0. If your operating system is older than Android 5.0, then we recommend (if possible) to update the software to the latest Android version. Currently, less than 1% of Basecone users have an older operating system than Android 5.0.

Even with operating systems older than Android 5.0, you can download and use the Flux and Spenser apps. However, it is no longer possible to update the apps to the latest version.

📌 The Basecone apps Flux and Spenser are available for Android and iOS, there are currently no plans to make these apps available for Windows phones.

Did this answer your question?